package com.jg.project.about.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.jg.project.about.domain.AboutPartOne;

import java.util.List;

/**
 * 关于第一部分Mapper接口
 *
 * @author wyd
 * @date 2024-04-23
 */
public interface AboutPartOneMapper extends BaseMapper<AboutPartOne> {
    /**
     * 查询关于第一部分分页列表
     *
     * @param aboutPartOne 关于第一部分
     * @return 关于第一部分集合
     */
    public List<AboutPartOne> selectAboutPartOneList(AboutPartOne aboutPartOne);
}
